Subject: Curriculum
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 29 Jan 2002 14:15:19 -0800 (PST)

Patty, Stephanie & Barbara,

I have samples of Group's VBS curriculum and Children's Church curriculum and would like to get together and see what you think.

Group's VBS this year is called Bug Safari (think "Bug's Life").  The bible lessons are about David and play on theme of little in size, big in spirit.  The video (that can be used during refreshment time & is the basis of our Friday evening program) features Chatter the Chipmunk -- so we could reuse the adorable costume Ann Turney made.  I would like to select the curriculum with you guys before we have our volunteer luncheon (which I would like to do in late Feb or early March).   I would also like to agree on the date in mid-late July for VBS.  I think I currently have 2 weeks penciled on the church calendar.

I also have ordered samples of Group's Children's Church curriculum.  I have been struggling lately with inspiration for new lessons and some pre-prepared lessons might help us draw in additional volunteers.  Most of our volunteers are enthusiastic about helping -- but not preparing -- a children's church worship.  

Evening meetings are difficult for me right now -- as there is much to do in the evenings and little time.  I would love to meet sometime this weekend if you are available.  (Kim will be out of the country the first few weekends in Feb.) or I can meet on Fri. Feb 1 or Fri. Feb 8  - if either of those days suit.